package com.sourcefellows.patterns.cor;

public class ThirdLevelSupportHandler implements SupportHandler {

    @Override
    public void handleRequest(CustomerRequest request) {

        System.out.println("i have to handle it");

    }
}
